Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
transcoder_entry_t Struct Reference

## Data Fields
const char * | sname
const char * | dname
const char * | lib
const rb_transcoder * | transcoder

## Detailed Description

Definition at line 156 of file transcode.c.

## Field Documentation

const char* transcoder_entry_t::dname

Definition at line 158 of file transcode.c.

Referenced by asciicompat_encoding_i(), and make_transcoder_entry().

const char* transcoder_entry_t::lib

Definition at line 159 of file transcode.c.

Referenced by declare_transcoder(), load_transcoder_entry(), and make_transcoder_entry().

const char* transcoder_entry_t::sname

Definition at line 157 of file transcode.c.

Referenced by asciicompat_encoding_i(), and make_transcoder_entry().

const rb_transcoder* transcoder_entry_t::transcoder

Definition at line 160 of file transcode.c.

Referenced by load_transcoder_entry(), make_transcoder_entry(), rb_econv_binmode(), and rb_register_transcoder().

The documentation for this struct was generated from the following file:

- transcode.c